 
    <div class="border border-info px-2">
        <p class='h4'><?php esc_html_e('General Settings', RAFFLE_PLAY_WOO_DOMAIN); ?></p>
        <p>
            <?php esc_html_e('The Default Raffle is the main raffle, and all other raffles created inherit some of the settings from it', RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>

        <p>
            <?php esc_html_e('Most of the settings found on this page are self explanatory.', RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>

        <p>
            <strong> <?php esc_html_e('Raffle Status', RAFFLE_PLAY_WOO_DOMAIN); ?> </strong> <span> </span>
            <?php esc_html_e('It can be of type test, used for testing purposes, with special raffle numbers, and live.
             When finishing testing dont forget to switch to live.', RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>

        <p>
            <strong> <?php esc_html_e('Terminate Raffle', RAFFLE_PLAY_WOO_DOMAIN); ?> </strong> <span> </span>
            <?php esc_html_e('The raffle will be terminated. No raffle tickets will be available for sale.', RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>

        <p>
            <strong> <?php esc_html_e('Live Tickets Start At', RAFFLE_PLAY_WOO_DOMAIN); ?> </strong> <span> </span>
            <?php esc_html_e("That's the starting point of the raffle tickets.", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>

        <p>
            <strong> <?php esc_html_e('Limit number of tickets', RAFFLE_PLAY_WOO_DOMAIN); ?> </strong> <span> </span>
            <?php esc_html_e("The raffle will have a limited number of tickets", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>

        <p>
            <strong> <?php esc_html_e('Ticket Prefix', RAFFLE_PLAY_WOO_DOMAIN); ?> </strong> <span> </span>
            <?php esc_html_e("Used with ticket number as Tkt-1001, Tkt-1002, etc. Instead of display a dull number as 1001, 1002", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>

        <p>
            <strong> <?php esc_html_e('Raffle Start Date Time', RAFFLE_PLAY_WOO_DOMAIN); ?> </strong> <span> </span>
            <?php esc_html_e("Date and time when the raffle tickets are available for purchase", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>

        <p>
            <strong> <?php esc_html_e('Raffle Start Date Time', RAFFLE_PLAY_WOO_DOMAIN); ?> </strong> <span> </span>
            <?php esc_html_e("Date and time when the raffle will end", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>

        <p>
            <strong> <?php esc_html_e('Last Live Ticket', RAFFLE_PLAY_WOO_DOMAIN); ?> </strong> <span> </span>
            <?php esc_html_e("Informational - what's the last ticket purchased", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>

        <p>
            <strong> <?php esc_html_e('Raffle Products', RAFFLE_PLAY_WOO_DOMAIN); ?> </strong> <span> </span>
            <?php esc_html_e("Informational - Shows the raffle products linked to this raffle", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>

        <p>
            <strong> <?php esc_html_e('Raffle Duplicate Tickets', RAFFLE_PLAY_WOO_DOMAIN); ?> </strong> <span> </span>
            <?php esc_html_e("Informational - Might be the case when 2 raffle tickets to have the same number (should not happen)", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>
    </div>

    <p></p>

    <div class="border border-info px-2">
        <p class='h4'><?php esc_html_e('Email Template', RAFFLE_PLAY_WOO_DOMAIN); ?></p>
        <p>      
            <?php esc_html_e("Labels and info that will show in the email confirmation, and thank you page", RAFFLE_PLAY_WOO_DOMAIN); ?>
            <br />
            <?php esc_html_e("Any fields left empty will not be displayed", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>
        <p>
            <strong> <?php esc_html_e('Header Text', RAFFLE_PLAY_WOO_DOMAIN); ?> </strong> <span> </span>
            <?php esc_html_e("Info about the raffle", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>

        <p>
            <strong> <?php esc_html_e('Raffle Name', RAFFLE_PLAY_WOO_DOMAIN); ?> </strong> <span> </span>
            <?php esc_html_e("Show raffle name", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>

        <p>
            <strong> <?php esc_html_e('Body Tickets', RAFFLE_PLAY_WOO_DOMAIN); ?> </strong> <span> </span>
            <?php esc_html_e("Tickets Info", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>

        <p>
            <strong> <?php esc_html_e('Extra Info Line', RAFFLE_PLAY_WOO_DOMAIN); ?> </strong> <span> </span>
            <?php esc_html_e("Extra information about the raffle (like when/where the draw is taking place)", RAFFLE_PLAY_WOO_DOMAIN); ?>
            <br />
            <?php esc_html_e("***Or it can be left empty***", RAFFLE_PLAY_WOO_DOMAIN); ?>>
        </p>

        <p>
            <strong> <?php esc_html_e('Ticket Info Position', RAFFLE_PLAY_WOO_DOMAIN); ?> </strong> <span> </span>
            <?php esc_html_e("In the email can be positioned in different places", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>
    </div>
    
    <p></p>

    <div class="border border-info px-2">
        <p class='h4'><?php esc_html_e('User Messages', RAFFLE_PLAY_WOO_DOMAIN); ?></p>
        <p>
            <?php esc_html_e("User Message are very effective on showing the tickets status to the users", RAFFLE_PLAY_WOO_DOMAIN); ?>
            <br />
            <?php esc_html_e("Messages are connected to general settings like terminated, start/end dates etc", RAFFLE_PLAY_WOO_DOMAIN); ?>
            <?php esc_html_e("*** Leave empty not to display ***", RAFFLE_PLAY_WOO_DOMAIN); ?>
            <?php esc_html_e("*** To display copy the short code and paste it into the post/page ***", RAFFLE_PLAY_WOO_DOMAIN); ?>
        
        </p>

        <p>
            <strong> <?php esc_html_e('Raffle is Termindated', RAFFLE_PLAY_WOO_DOMAIN); ?> </strong> <span> </span>
            <?php esc_html_e("The raffle is set as terminated", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>

        <p>
            <strong> <?php esc_html_e("Raffle hasn't started yet", RAFFLE_PLAY_WOO_DOMAIN); ?> </strong> <span> </span>
            <?php esc_html_e("Start date is later than today - notify user - %s as start date", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>

        <p>
            <strong> <?php esc_html_e("Raffle has ended", RAFFLE_PLAY_WOO_DOMAIN); ?> </strong> <span> </span>
            <?php esc_html_e("End date is set as early than today - notify user - %s as end date", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>

        <p>
            <strong> <?php esc_html_e("Raffle will end", RAFFLE_PLAY_WOO_DOMAIN); ?> </strong> <span> </span>
            <?php esc_html_e("Raffle has an ending date - notify user - %s as end date", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>

        <p>
            <strong> <?php esc_html_e("Add to Cart (no tickets left)", RAFFLE_PLAY_WOO_DOMAIN); ?> </strong> <span> </span>
            <?php esc_html_e("The raffle has limited tickets - Upon adding to cart, the system checks if any tickets left, if not show message ", RAFFLE_PLAY_WOO_DOMAIN); ?>

        </p>

        <p>
            <strong> <?php esc_html_e("Add to Cart (exceeding tickets %d)", RAFFLE_PLAY_WOO_DOMAIN); ?> </strong> <span> </span>
            <?php esc_html_e("The raffle has limited tickets - notify user - eg: 3 tickets left, user wants to buy 5, exceeds with 2 - show message", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>

        <p>
            <strong> <?php esc_html_e("Update Cart (exceeding tickets %d)", RAFFLE_PLAY_WOO_DOMAIN); ?> </strong> <span> </span>
            <?php esc_html_e("Same as the above one. The check is done on update cart", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>

        
    </div>

    <p></p>

    <div class="border border-info px-2">
        <p class='h4'><?php esc_html_e('Multiple Raffles', RAFFLE_PLAY_WOO_DOMAIN); ?></p>
        <p>      
            <?php esc_html_e("Setting when running multiple raffless at the same time", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>
        <p>
            <strong> <?php esc_html_e('One Raffle Tickets at checkout', RAFFLE_PLAY_WOO_DOMAIN); ?> </strong> <span> </span>
            <?php esc_html_e("Restrict the user of adding mixed raffle tickets at checkout. Some customers want only one raffle tickets at checkout", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>

        <p>         
            <?php esc_html_e("Off as Default", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>


    </div>

    <div class="border border-info px-2">
        <p class='h4'><?php esc_html_e('Test Info', RAFFLE_PLAY_WOO_DOMAIN); ?></p>
        <p>      
            <?php esc_html_e("Used with 'Test' option in the settings", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>

        <p>      
            <?php esc_html_e("Before going live with the raffle as a good practice is good to do a few tests, this will give you an idea how the system works", RAFFLE_PLAY_WOO_DOMAIN); ?>
        </p>

    </div>